Google Earth KML/KMZ Files Buffer Overflow Vulnerability

Bugtraq ID: 20464
Class: Boundary Condition Error
CVE: CVE-2006-7157
Remote: Yes
Local: No
Published: Oct 11 2006 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: The JAAScois Security Team disclosed this issue.
Vulnerable: Google Google Earth (beta) 4.0.2091(beta)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus